@charset "utf-8";
/* CSS Document */

body {font-family:"Trebuchet MS", verdana, sans-serif;
color:#000000;
font-style:normal;
font-size:13px;
background-image: url(../img/bg.gif);
background-repeat: repeat-x;
margin-left: 0px;
margin-top: 30px;
margin-right: 0px;
margin-bottom: 0px;}
p {margin-bottom: 0px;}
img {border:none;}

.banner {background:url(../img/banner.jpg) left top no-repeat;
height:216px;}

#message_box {
line-height:25px;
font-size:14px;
font-weight:bold;
background: #e7e7e7;
padding: 5px 10px 5px 10px;border: 1px #575757 solid;}

.nav {background:url(../img/nav_bg.gif) left top repeat-x;
height:21px;
padding-bottom:5px;}

.nav-td {font-size:18px;
border-right:1px solid #292929;
padding:0px 30px 0px 10px;}

.contentpart {background:url(../img/content_bg.gif) left top repeat-x;
background-color:#FFFFFF;
padding:25px 10px 20px 10px;
line-height:16px;}

h1 {font-size: 120%;
font-weight:bold;
color:#249809;
/*line-height:normal;
*/
	line-height: 40px;
margin:0;
padding:0;}

h2 {color:#249809;
font-size:116%;
font-weight:normal;
/*background:url(../img/h2_bg.gif) left center no-repeat;
*/
	line-height:40px;
/*padding-left:10px;
*/
	margin:0px;}

h3 {font-size:112%;
font-weight:normal;
color:#249809;
padding:0px 0px 0px 0px;
margin:0;}

h4 {color:#000000;
font-size:112%;
font-weight:bold;
padding:0px 0px 0px 0px;
margin:0px;}

.searchbox {border:1px solid #478b38;
background:url(../img/search_bg.gif) left top repeat-x;
height:35px;
color:#fefffe;
font-size:16px;
padding:0px 10px;}

a:link.golink, a:visited.golink {color:#fefffe;
text-decoration:underline;}

a:hover.golink {color:#fefffe;
text-decoration:none;}

.searchbox input {border:1px solid #478b38;
width:165px;}

.box {border:1px solid #249809;
background:url(../img/box_bg.gif) left top repeat-x;
padding:5px 10px;}

div.boxdesc {padding:5px 0px;
font-size:13px;}

.box-bottom {border:1px solid #c6c6c6;
background-color:#f5f5f5;
padding:10px;}

.box-bottom img {padding-right:15px;}

a:link.readmore, a:visited.readmore {color:#249809;
text-decoration:underline;
font-size:12px;
padding-left:10px;
background:url(../img/readmore.gif) left center no-repeat;}

a:hover.readmore {color:#249809;
text-decoration:none;
font-size:12px;
padding-left:10px;
background:url(../img/readmore.gif) left center no-repeat;}

.footer {border-top:4px solid #629a3d;
background:url(../img/footer_bg.gif) left bottom repeat-x;
background-color:#3b3e42;
padding:10px;
color: #ffffff}

a:link.footer, a:visited.footer {color:#ffffff;
text-decoration:underline;}

.ftitle {color:#ededed;
font-size:12px;
font-weight:bold;}

.fdesc {color: #aaabad;
font-size:12px;
line-height:16px;}

a:link.flink, a:visited.flink {color:#7f8081;
text-decoration:underline;}

a:hover.flink {color:#7f8081;
text-decoration:none;}

/* jwm */

.admnav {font-size:14px;
font-weight:bold;
color: #ffffff;
padding:0px 0px 5px 0px;
margin:0;
border-top:4px solid #629a3d;
background: #3b3e42 url(../img/footer_bg.gif) repeat-x center bottom;
text-align: center;}

a:link.whitelink, a:visited.whitelink {color:#ffffff;
text-align: center;
text-decoration:none;}

a:hover.whitelink {color:#ffffff;
border-bottom:4px solid #629a3d;
text-align: center;
text-decoration:none;}

.redtext {color: #FF0000;
font-weight:normal;}

.special_bk {background-color:#FFC6C6;}

.standard_bk {background-color:#ffffff;}

.price_text {font-size:12px;}

.underline {border-bottom:1px solid #666666;}


.admin_hdg {background-color:#9999FF;
color:#ffffff;
font-weight:bold;}

/*
.underline {
height:1px;
background-color: #003366;
margin: 0em;}*/
.ruler {border-top:1px solid #666666;
font-size:1px;
}
